subnet_count = "2"
user = "jsandlin"
cluster-name = "jsandlin-eks"
gitlab_namespace = "gitlab-managed-apps"
aws_region = "us-west-1"
# Data copied from,,,# https://gitlab.com/groups/sandlin/aws/-/clusters/new?provider=aws
aws_account_id = ""

# Data copied from
# https://gitlab.com/groups/sandlin/aws/-/clusters/new?provider=aws
aws_external_id = ""